سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بین سه تا شش ماه
بی سیم
130x110x40 میلیمتر
190 گرم
2000 گرم
بیسیم یقه ای
USB Type C, پورت لایتنینگ
25 متر
2
2.4GHz
گوشی موبایل و تبلت, لپتاپ
قابلیت کاهش نویز, فیلتر نرم کنندگی صدا, پوشش 180 درجه
−38dB (±3dB) دسی بل دسی بل
باتری
11X10X4
2 × میکروفن یقهای بیسیم QY88 1 × گیرنده (Receiver) 1 × کیس شارژ هوشمند 1 × کابل شارژ 2 ×پاپ فیلتر(بادگیر) دفترچه راهنما
اتصال بیسیم دیجیتال 2.4GHz طراحی یقهای (Lavalier) با گیره لباس دارای کیس شارژ با نمایشگر میزان باتری اتصال سریع و خودکار (Plug & Play) کیفیت صدای شفاف و مناسب ضبط گفتار مناسب ضبط ویدیو، مصاحبه، ولاگ و کلاس آنلاین قابل حمل، سبک و بدون نیاز به تنظیمات پیچیده
– افزایش قدرت بی هوازی – افزایش حجم و توده ی عضلانی – تسریع روند ریکاوری – کراتین با خلوص و کیفیت بسیار بالا – خلوص و کیفیت تایید شده توسط آزمایش
یک منبع طبیعی از آمینو اسیدهای شاخه دار (BCAA) حاوی پروتئین ایزوله به همراه مالتودکسترین کمک به رشد عضلات بدون ایجاد توده چربی غنی شده در بتاآلانین، تورین و ال گلوتامین حاوی 33 گرم پروتئین، 140 گرم کربوهیدرات و 4 گرم بی سی ای ای هضم راحت و جذب سریع دارای طعم لذیذ موزی
220
Omni-directional (همهجهته)
سفید
چهار عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
بدنسازی
افزایش وزن, بدنسازی
– روزانه 1 پیمانه از پودر را به همراه (200 تا 300 میلی لیتر) آب یا آب میوه مخلوط کرده و مصرف نمایید. – مصرف 5 گرم در روز برای تمام طول دوره برای کسب نتایج مثبت کراتین کافی است.
هر روز 150 گرم از این محصول را در 450 میلی لیتر آب یا شیر مخلوط کنید. ترجیحا بین وعده های غذایی یا بعد از اتمام تمرینات ورزشی مصرف کنید.
آقایان و خانمها
آقایان و خانمها
پودر
پودر
ایران
– سعی کنید بیشتر از حد مجاز مصرف نکنید. – از این محصول به عنوان جایگزین رژیم های متنوع استفاده نکنید. – کودکان ، زنان باردار یا شیرده نباید از این محصول استفاده کنند. – رژیم غذایی متنوع و متعادل و سبک زندگی سالم در کنار مصرف این مکمل بسیار حائز اهمیت است.
سازمان غذا و دارو
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید